/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Anuluj";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Zmień katalog";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Wprowadź ścieżkę do listy:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Idź";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Idź do teczki";

